.demo_abs_part .demo_abs {
    transition: all linear 0.4s;
    transform: translateY(20px);
    opacity: 0;
}

.demo_view_inner .img_part:hover .demo_abs {
    transform: translateY(0);
    opacity: 1;
}

.demo_view_inner .img_part .demo_abs_part .demo_abs:last-child {
    transition-delay: 0.2s;
}

.desktop_ver .demo_btn.download {
    background-color: #bf3129;
}

.desktop_ver .demo_btn.buy {
    background-color: #4652e4;
}

.desktop_ver .demo_btn.doc {
    background-color: #13a778;
}


/*================================
============Addons CSS ===========
================================*/

.addons_area {
    padding: 110px 0px;
}

.addons_area .title_addons {
    margin-bottom: 60px;
}

.sec_title p,
.title_addons p {
    font-size: 18px;
    line-height: 26px;
    margin-top: 25px;
}

.addons_block {
    border-radius: 5px;
    padding: 40px;
    transition: all 0.3s linear;
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap;
    flex: 1 1 auto;
    width: 100%;
    justify-content: center;
    align-content: space-between;
}

.addons_desktop {
    background-color: #c9e4e4;
}

.addons_desktop .purchase_btn_two {
    border: 2px solid #329696;
    background: #329696;
}

.addons_printer {
    background-color: #bfe1fd;
}

.addons_printer .purchase_btn_two {
    border: 2px solid #70afe3;
    background: #70afe3;
}

.addons_printer .purchase_btn_two:hover {
    border: 2px solid #6cbcff;
    background: #6cbcff;
    color: #ffffff;
}

.addons_androidPos {
    background-color: #ffc89a;
}

.addons_androidPos .purchase_btn_two {
    border: 2px solid #c5824b;
    background: #c5824b;
}

.addons_qr {
    background: #cac9f7;
}

.addons_qr .purchase_btn_two {
    border: 2px solid #5c5abf;
    background: #5c5abf;
}

.addons_app {
    background: #efd6b2;
}

.addons_app .purchase_btn_two {
    border: 2px solid #b97d27;
    background: #b97d27;
}

.addons_loyalty {
    background: #f1b7b4;
}

.addons_loyalty .purchase_btn_two {
    border: 2px solid #bf3129;
    background: #bf3129;
}

.addons_razorpay {
    background: #afe6f3;
}

.addons_razorpay .purchase_btn_two {
    border: 2px solid #0a8cab;
    background: #0a8cab;
}

.addons_shift {
    background: #9ce8d0;
}

.addons_shift .purchase_btn_two {
    border: 2px solid #13a778;
    background: #13a778;
}

.purchase_btn_two {
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    border-radius: 3px;
    display: inline-block;
    padding: 10px 25px;
    text-align: center;
    font-weight: 600;
    transition: all 0.3s linear;
    position: relative;
    z-index: 1;
    width: 100%;
    text-decoration: none;
}

.addons_printer .purchase_btn_two:hover,
.addons_printer .purchase_btn_two:focus,
.addons_androidPos .purchase_btn_two:hover,
.addons_androidPos .purchase_btn_two:focus,
.addons_loyalty .purchase_btn_two:hover,
.addons_loyalty .purchase_btn_two:focus,
.addons_shift .purchase_btn_two:hover,
.addons_shift .purchase_btn_two:focus,
.addons_razorpay .purchase_btn_two:hover,
.addons_razorpay .purchase_btn_two:focus,
.addons_qr .purchase_btn_two:hover,
.addons_qr .purchase_btn_two:focus,
.addons_desktop .purchase_btn_two:hover,
.addons_desktop .purchase_btn_two:focus,
.addons_app .purchase_btn_two:hover,
.addons_app .purchase_btn_two:focus {
    border: 2px solid #1a1a1a;
    background: #1a1a1a;
    color: #fff;
}

.addons_block h5 {
    font-size: 20px;
    line-height: 28px;
    color: #000000;
    font-weight: 400;
}

.addons_block p {
    font-size: 14px;
    line-height: 28px;
    color: #8b8b99;
}

.addons_block .price_icon {
    margin-top: 24px;
}

.addons_block .rate {
    font-size: 37px;
    font-weight: 600;
    padding-bottom: 0;
    transition: all 0.3s linear;
    margin-top: 10px;
}

.addons_block .rate span {
    font-size: 20px;
    vertical-align: top;
    line-height: 1.5;
}

.addons_block ul {
    padding: 15px 0px;
}

.addons_block ul li {
    font-size: 16px;
    line-height: 20px;
    margin: 8px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #464646;
    font-weight: 500;
}

.addons_block ul li span {
    text-align: left;
    width: 80%;
}

.addons_block .addons_text {
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    margin: 8px 0;
    color: #464646;
    font-weight: 500;
    padding: 15px 0;
}


/*license CSS*/

.license .contact-details {
    padding: 30px;
}


/*========= Testimonial CSS
==================================*/

.client_comment {
    line-height: 40px;
}

.testimonial_part .new-test .owl-nav {
    display: none;
}

.new-test .owl-dots {
    text-align: center;
    margin-top: 30px;
    padding-bottom: 20px;
}

.new-test .owl-dots .owl-dot {
    width: 8px;
    height: 8px;
    background-color: #c4c4c4;
    margin: 0 3px;
    border-radius: 50%;
}

.new-test .owl-dots .owl-dot.active {
    background-color: #00c156;
}

.testimonial_part .quotation-icon {
    opacity: 0.05;
}


/*========= FAQ CSS
==================================*/

.faq .accordion-button:not(.collapsed) {
    color: #000000;
    font-weight: 500;
    background-color: transparent;
    border-bottom: 1px solid #ddd;
}

.faq .accordion-button:focus {
    box-shadow: none;
}

.faq .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}

@media(max-width: 767px) {
    .py_140 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .badge_all .addon {
        right: 0;
    }
}

.lift {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    transform: translateY(0);
    transition: all .3s ease;
}

.lift:hover {
    transform: translateY(-0.4rem);
    box-shadow: 0 0.25rem 1.25rem rgb(52 63 82 / 10%);
}

.features:hover {
    transform: scale(1.06);
    transition: all .3s ease-in-out;
}

.gradient-1 {
    background-image: url("../curtain-management/img/Invest-Your-Time-&-Worth-to-Get-10x-Return.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.icon-size {
    height: 50px;
    width: 50px;
}


/* pharmacy css */

.btn_demo {
    padding: 12px 30px;
    font-size: 16px;
    line-height: 25px;
    color: #1b2838;
    border: 2px solid #1b2838;
    font-weight: 600;
    min-width: 150px;
}

.buy_btn {
    margin-left: 5px;
    padding: 12px 30px;
    font-size: 16px;
    line-height: 25px;
    background-color: #00a03d;
    border: 2px solid #00a03d;
    color: #fff;
}

.btn_demo:hover,
.btn_demo:focus {
    background-color: #1b2838;
    color: #fff;
}

.buy_btn:focus,
.buy_btn:hover {
    background-color: transparent;
    color: #1b2838;
}

.bg_gray {
    background: #f4f5fa;
}

.cheek-icon {
    background: #cee6e0;
}


/*============================================
================license_area css =============
=============================================*/

.license_block .license_title {
    color: #05133e;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
}

.license_block .purchase_btn {
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    border-radius: 3px;
    display: inline-block;
    padding: 10px 25px;
    text-align: center;
    font-weight: 600;
    transition: all 0.3s linear;
    position: relative;
    z-index: 1;
    width: 100%;
    background: #0fb95b;
}

.license_content .fade {
    transform: translateY(10px);
    transition: all 0.3s linear;
}

.license_content .fade.show {
    transform: translateY(0px);
}

.license_content .license_block {
    text-align: center;
    position: relative;
    transition: all 0.2s linear;
    padding: 35px 40px 40px;
    border-radius: 10px;
    background: #fff;
    width: auto;
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    align-content: space-between;
    border: 1px solid #ddd;
}

@media (min-width: 600px) and (max-width: 991px) {
    .license_content .license_block {
        width: 410px;
    }
}

.license_content .license_block>* {
    width: 100%;
}

.license_content .license_block .tag {
    position: absolute;
    font-size: 14px;
    color: #fff;
    background: #e00606;
    padding: 19px 32px;
    top: -10px;
    left: -39px;
    transform: rotate(-45deg);
}

.license_content .license_block .tag span {
    position: relative;
    top: 11px;
}

.license_content .license_block p {
    font-size: 16px;
    line-height: 22px;
    color: #677294;
    font-weight: 300;
    margin-bottom: 0px;
}

.license_content .license_block .price {
    border-bottom: 1px solid #e9e9f4;
    padding: 15px 0px 40px;
    font-size: 50px;
    font-weight: 700;
    line-height: 30px;
}

.license_content .license_block .price span {
    font-size: 25px;
    vertical-align: top;
    line-height: 20px;
}

.license_content .license_block .price sub {
    color: #677294;
    bottom: 0;
}

.license_content .license_block .p_list {
    padding: 30px 0px 20px;
}

.license_content .license_block .p_list li {
    font-size: 16px;
    width: 100%;
    line-height: 30px;
    color: #252833;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.license_content .license_block .p_list li span {
    text-align: left;
}

.license_content .license_block .p_list li.not-available {
    color: #e8516d;
}

.license_content .license_block .p_list li .ti-check {
    color: #00d410;
}

.license_content .license_block .p_list li .ti-close {
    color: #f0002d;
    font-size: 13px;
}

.license_content .license_block .price_btn:hover {
    color: #fff;
    background: #00c156;
}

.license_content .license_block:hover {
    box-shadow: 0px 30px 60px 0px rgba(0, 11, 40, 0.14);
}

.license_content .license_block.regular {
    margin: auto;
}

.license_content .regular .price {
    color: #4652e4;
}

.license_content .extended .price {
    color: #a54100;
}

.license_content .regular .purchase_btn {
    background: #4652e4;
}

.license_content .extended .purchase_btn {
    background: #a54100;
}

.license_content .recommended {
    font-size: 15px;
    margin-bottom: 15px;
    background: #4652e4;
    color: #fff;
    line-height: 30px;
    display: inline-block;
    padding: 3px 20px;
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    border-radius: 3px;
}

.license_block.regular .purchase_btn:hover,
.license_block.regular .purchase_btn:focus,
.license_block.extended .purchase_btn:hover,
.license_block.extended .purchase_btn:focus {
    background: #1a1a1a;
}

.package_area .custom_order_img {
    display: block;
    box-shadow: 0 10px 40px 0 rgb(64 1 9 / 6%);
}

.testimonial_bg {
    background: url(./img/image/world-map.png) no-repeat;
    background-size: contain;
}


/* sales css */

.card-hover1 {
    transition: all .3s linear;
}

.card-hover1:hover {
    border-top-color: #33a248;
    box-shadow: rgb(0 0 0 / 12%) 0 20px 50px 0;
    transition: all .3s linear;
    background-color: #fff;
}

.card-hover2 {
    transition: all .3s linear;
}

.card-hover2:hover {
    box-shadow: rgb(0 0 0 / 12%) 0 20px 50px 0;
    transition: all .3s linear;
    background-color: #fff;
}

.box-shadow7 {
    box-shadow: rgb(62 70 50 / 21%) 1px 1px 11px 1px;
}

.bt-top {
    border-top: 6px solid transparent;
}

.pos_content {
    box-shadow: 0px 0px 24px 0px rgb(0 0 0 / 14%);
    margin-bottom: 30px;
    border-radius: 4px;
    border: none;
}

.package_area .single-price {
    background: #fff;
    padding: 25px;
    transition-duration: 0.3s;
    box-shadow: 0px 10px 40px 0px rgb(64 1 9 / 6%);
    border: 0;
}

.package_area .single-price:hover {
    transform: translateY(-15px);
}

.license .single-price .title {
    font-size: 21px;
    font-weight: 500;
    color: #2a2a48;
}

.license .price-details {
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    padding: 15px 0;
}

.license .buy-now-button .demo_btn {
    border-radius: 0;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    color: #424242;
}

.buy-now-button .demo_btn {
    display: block;
    line-height: 30px;
    padding: 10px 20px;
    border-radius: 30px;
    font-size: 16px;
}

.license .buy-now-button .demo_btn:focus,
.license .buy-now-button .demo_btn:hover {
    border-radius: 0;
    background-color: #37a000;
    border: 1px solid #37a000;
    color: #fff;
}

.license .contact-details {
    box-shadow: 0px 10px 40px 0px rgb(64 1 9 / 6%);
    background-color: #fff;
    padding: 30px;
}

.pt-100 {
    padding-top: 100px;
}

.client_comment {
    font-weight: 600;
    line-height: 40px;
    font-size: 26px;
    text-align: center;
    margin-bottom: 30px;
}

.client-name {
    font-size: 18px;
    font-weight: 600;
    color: #060606;
}

.testimonial-icon {
    font-size: 60px;
    color: #37a000;
    text-align: center;
    margin-bottom: 30px;
}

.process {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.process .colum {
    background: #fff;
    padding: 25px;
    border-radius: 6px;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
    width: 16%;
    text-align: center;
    position: relative;
}

.process .colum:before,
.process .colum:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 14px;
    border-color: transparent transparent transparent #37a000;
}

.process .colum:before {
    right: -21px;
}

.process .colum:after {
    right: -35px;
}

.process .colum:last-child:before,
.process .colum:last-child:after {
    display: none;
}

.process img {
    max-width: 60px;
    display: block;
    margin: 0 auto 15px;
}

.process span {
    font-weight: 600;
    font-size: 14px;
}

.pre-title {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 18px;
}

@media(max-width: 1199px) {
    .features_inner .features-box {
        min-height: 335px;
    }
    .process .colum:before {
        right: -18px;
    }
    .process .colum:after {
        right: -31px;
    }
}

@media(max-width: 991px) {
    .process {
        display: block;
        text-align: center;
    }
    .process .colum {
        display: inline-block;
        margin-right: 30px;
        margin-bottom: 30px;
        width: 25%;
    }
    .process .colum:first-child {
        width: 30%;
    }
    .process .colum:nth-child(2) {
        width: 20%;
    }
    .process .colum:nth-child(3) {
        width: 26%;
    }
}

@media(max-width: 767px) {
    .process .colum:first-child,
    .process .colum:nth-child(2),
    .process .colum:nth-child(3),
    .process .colum {
        width: auto;
        max-width: 280px;
        display: block;
        margin: 0 auto 50px;
    }
    .process .colum:before,
    .process .colum:after {
        right: 45%;
        transform: translateX(-50%) rotate(90deg);
    }
    .process .colum:before {
        top: calc(100% + 7px);
    }
    .process .colum:after {
        top: calc(100% + 22px);
    }
}

.social ul li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: #fff;
    background-color: rgba(255, 255, 255, .05);
    text-align: center;
    color: #484848;
}

.social ul li {
    padding: 5px;
}

.faq_inner .social {
    margin: 25px 0;
}

.faq_inner .social ul li a {
    border: 1px solid #afafaf;
    border-radius: 5px;
}

.faq_inner .social ul li a:hover {
    border: 1px solid #37a000;
    background-color: #37a000;
    color: #ffff;
    border-radius: 5px;
}

.faq_inner .social ul li a:hover {
    border: 1px solid #37a000;
    border-radius: 5px;
}

.demo_btn {
    padding: 5px 20px;
    line-height: 25px;
    background-color: #37a000;
    color: #fff;
    font-size: 14px;
}

.demo_btn:hover {
    background-color: #2cb717;
    color: #fff;
}

.template-demo {
    background-color: #fff;
}

.product {
    background-color: #fff;
    -webkit-box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.12);
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom: 30px;
    padding: 15px;
    border-radius: 4px;
}

.product:hover {
    box-shadow: 0 20px 25px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.15);
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
}

.product_slider .item {
    padding: 15px;
}

.sale-inner {
    position: absolute;
    display: table;
    top: 0;
    left: 0;
    width: 72px;
    height: 72px;
    text-align: center;
    z-index: 1;
    color: #fff;
    background-color: #37a000;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 800;
    opacity: 1;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.product-img:hover .sale-inner {
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.sale {
    display: table-cell;
    vertical-align: middle;
}

.star-rating {
    position: relative;
    line-height: 1em;
    font-size: 13px;
    color: #37a000;
    display: inline-block;
    margin: 4px 0 10px;
}

.product-img {
    position: relative;
    margin: auto;
    /*cursor: pointer;*/
    overflow: hidden;
    -webkit-transition: all .5s;
    transition: all .5s;
    margin-bottom: 15px;
    border-radius: 5px;
}

.product-img img {
    -webkit-transition: all .5s;
    transition: all .5s;
}

.product-img:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.product-img:hover .overlay {
    opacity: 1;
    width: 100%;
    height: 100%;
}

.product-img .overlay {
    background: rgba(43, 43, 43, 0.9);
    position: absolute;
    margin: auto;
    width: 0px;
    height: 0px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: .4s ease;
    transition: .4s ease;
    pointer-events: none;
}

.product-img .btn-inner {
    color: #fff;
    text-align: center;
    position: absolute;
    margin: auto;
    height: 36px;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: transform .5s ease, opacity .7s ease;
    transition: transform .5s ease, opacity .7s ease;
}

.product-img:hover .btn-inner {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: transform .5s ease, opacity 1.3s ease;
    transition: transform .5s ease, opacity 1.3s ease;
}

.product-title {
    display: block;
    vertical-align: middle;
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: 600;
    margin-top: 0;
    text-transform: capitalize;
}

.product_slider .owl-nav {
    display: none;
}

.product_slider .owl-dots {
    text-align: center;
}

.product_slider .owl-dots .owl-dot {
    background: rgb(137 165 133);
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin: 0 4px;
}

.product_slider .owl-dots .owl-dot.active {
    background: #4fc03d;
}

.product_slider .owl-dots .owl-dot:focus {
    outline: none;
}

.product-title {
    display: block;
    vertical-align: middle;
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: 600;
    margin-top: 0;
    color: #37a000;
    text-transform: capitalize;
    text-decoration: none;
}

.tag_name a {
    color: #37a000;
    text-decoration: none;
}

.best {
    color: #37a000;
}